読者です 読者をやめる 読者になる 読者になる

牌語備忘録 -pygo

あくまでもメモです。なるべくオフィシャルの情報を参照してください。

牌語備忘録 -pygo

Google App Engine で使える Django のバージョンって?

GAE Django

GAE で Django 1.4 って対応してるのかな?と思って調べてみた。
(MacOSX10.7, GoogleAppEngineLauncher1.6.5)

lib 覗いてみる。

Mac の GoogleAppEngineLauncher.app を調べてみた。

$ cd /Applications/GoogleAppEngineLauncher.app/Contents/Resources/GoogleAppEngine-default.bundle/Contents/Resources/google_appengine/lib 
$ ls
:
django_0_96
django_1_2
django_1_3
:

0.96 と 1.2、それから 1.3 も使えるの?
ドキュメントには 1.2 しか使えなさそうに書いてるけど?

と思ったらリリースノートに書いてあった。

1.4 対応は何時になるかな?